/* home banner */
.home-banner {
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.9)), url('../../images/main-header.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 100px !important;
}

.home-banner .row {
    width: 70%;
}

.banner-content {
    border-left: 5px solid white;
    background-color: rgba(255, 255, 255, 0.3);
}

.home-banner h1 {
    font-family: Optima Bold;
    font-size: 5em;
    color: white;
    text-transform: uppercase;
}

.home-banner p {
    font-family: Avenir Regular;
    font-size: 1.6em;
    color: white;
}

/* categories */



.categories {
    padding: 0 100px;
    background: #F2F2F2;
}


.category-container {
    padding: 50px;
    background-color: white;
}

.categories>.row {
    position: relative;
    top: -100px;
}

.categories>.row>.category-container:not(:last-child) {
    border-right: 2px solid #a6a6a6;
}

.category-container label {
    font-family: Avenir Bold;
    font-size: 1.6em;
}



/* case studies */
.case-studies {
    background: #F2F2F2;
}

.cs-img {
    height: 300px;
    padding: 10px 20px;
}

.category-icon {
    width: 10px;
    height: 10px;
    margin-right: 5px;
}

.category-container img {
    width: 50px;
    height: 50px;
}

.cs-content {
    background: white !important;
    height: 100%;
}

.cs-content .cs-heading label {
    font-family: Avenir Bold;
    font-size: 1.8em;
}

.meta-data {
    color: #a6a6a6;
}


.read-more-link {
    font-family: Avenir Bold;
    font-size: 1.3em;
}

.read-more-link img {
    width: 14px;
    height: 10px;
    margin-left: 5px;
}

/* sdg icons */
.sdg-icons {
    border-top: 2px solid #f2f2f2;
    padding: 20px 10px;
}

.sdg-icons img {
    width: 35px;
    height: 35px;
}

.sdg-no {
    color: white;
    padding: 5px 9px;
    margin: 0 3px;
}

.sdg-green {
    background-color: #20963C;
}

.sdg-red {
    background-color: #C31F34;
}

.sdg-pink {
    background-color: #E01E83;
}

.sdg-light-green {
    background-color: #0FA81B;
}

.sdg-dark-blue {
    background-color: #06125A;
}

/* goals */
.goals-content {
    padding: 20px 40px;
}

.goals-icon img {
    width: 120px;
    height: 120px
}

.goals-descriptions {
    font-family: Avenir Regular;
    font-size: 1.3em;
}

/* carousel */
.carousel-caption {
    right: 0;
    left: 0;
    bottom: 0;
    text-align: left;
}

.carousel-control-next,
.carousel-control-prev {
    top: -180px;
}

.carousel-caption img {
    width: 150px;
    height: 150px;
    margin: 0 10px;
}

.goals-carousel-descriptions {
    padding: 20px 10px;
}

.goals-carousel-descriptions label {
    font-family: Avenir Regular;
    font-size: 1.6em;
}

/* backgrounds */
#sdg_1 {
    background: #EB1D2E;
}

#sdg_2 {
    background: #D3A02A;
}

#sdg_14 {
    background: #007DBC;
}